name = "Croptopia's Chocolaterie [Fabric]"
filename = "croptopia-chocolaterie-1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "eda19373367b604b3b383b59886f30f353634082"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3771647
project-id = 560262
